/*OVERALL STYLING*/
*, html, body{margin:0;padding:0;font-family:'Trebuchet MS',verdana;font-size:12px;color:#000;}
img{border:0px;}
a{color:#000;text-decoration: none;}
a:hover{color:#999;}
hr{display:none;}

/*BODY*/
body{background:#FE1514 url('../images/backgrounds/body.png') fixed;}


/*BOTTOM LEFT WHEEL*/
#wheel{position:fixed;z-index:1;background:url('../images/backgrounds/wheel.png') fixed no-repeat bottom left;height:100%;width:100%;}


/*CONTAINER*/
#container {position:relative;margin:auto;width:100%;max-width:730px;z-index:2;}

	/*HEADER*/
	#header h1 a{display:block;height:150px;width:100%;max-width:615px;margin:auto;background:url('../images/others/logo.png') no-repeat 0px -20px;text-indent:-9999px;}

	/*INNERCONTAINER (Everything within the grey-white border)*/
	#innercontainer{border:1px solid #626262;outline:1px solid #FFF;}
		
		/*HMENU*/
		#hmenu{height:50px;background:url('../images/backgrounds/xbackgrounds.jpg') 0px 0px repeat-x;border-bottom:1px solid #626262;text-align:center;}
			
			#hmenu ul{display:inline-block;list-style:none;}
				#hmenu ul li{float:left;}
				#hmenu ul li a{display:block;height:30px;padding:6px 10px 0px 27px;background:url('../images/icons/xicons.png') 0px 7px no-repeat;color:#FFF;font-size:16px;font-weight:bold;}
					#hmenu ul li a.advanced{background-position:0px 7px;}
					#hmenu ul li a.register{background-position:0px -24px;}
					#hmenu ul li a.remove  {background-position:0px -52px;}
				#hmenu ul li a:hover,#hmenu ul li a.cur{color:#999;}	
		
		/*CONTENT*/
		#content{position:relative;background:#8A8A8A url('../images/backgrounds/xbackgrounds.jpg') 0px -50px repeat-x;min-height:300px;border-bottom:1px solid #626262;}
			#innercontent{padding:5px;}
		
		/*ADBANNER*/
		#adbanner{width:100%;max-width:728px;background:#E4E4E4;border-bottom:1px solid #626262;}

		/*FOOTER*/
		#footer {height:14px;background:url('../images/backgrounds/xbackgrounds.jpg') 0px -36px repeat-x;text-align: center;}
		
			#footer address,#footer address a{font-size:10px;color:#999;font-style:normal;padding-top:0px;}
			#footer address a:hover,#footer a:active{color:#FFF;}



/*-----------------*\
| ---PAGES: HOME--- |
\*-----------------*/

/* ADVANCED SEARCH */
#advanced{position:relative;background:#FAFAFA;border-bottom: 1px dotted #626262;text-align:center;display:none;}

/* TOGGLEBAR */
#togglebar{display:block;position:absolute;right:0;top:0;height:17px;padding-right:20px;color:#961609;}

	#togglebar:hover{color:#999;}
	
	.togglebar-inactive{background: url('../images/icons/icons.png') no-repeat;background-position:right -156px;outline:0;}
	.togglebar-inactive:hover{background-position:right -173px;outline:0;}
	.togglebar-active{background: url('../images/icons/icons.png') no-repeat;background-position:right -190px;outline:0;}
	.togglebar-active:hover{background-position:right -207px;outline:0;}


